table.calendario{
	border-collapse: collapse;
	width: 100%;
}
table.calendario td{
	padding: 0;
	border:1px solid #999;
	width:14%;
	height: 100px;
	vertical-align: top;
	color: #333;
	cursor: pointer;
}
table.calendario td.hoje{
	border:2px solid #DDB231;
}
table.calendario td.hoje span.dia{
	background-color:#F3D272;
}
table.calendario tr.semana td{
	height: 20px;
	background-color: #999;
	color: #f0f0f0;
	text-align: center;
}
span.dia{
	text-decoration: none;
	width:100%;
	color:#333;
	background-color: #ddd;
	text-align: right;
	padding: 4px;
	display: block;
	clear: both;
}

/* EVENTOS */
span.evento{
	border-radius: 4px;
	padding: 4px;
	display: block;
	clear: both;
	margin: 4px 8px 3px 8px;
	text-decoration: none;
	color: #333;
}
span.evento.minha{
	background-color: #000 !important;
	color:#fff;
}

table.calendario td.selected{
	border:2px solid #009900;
}
table.calendario td.selected span.dia{
	background-color: #04B704;
	color:#ffffff;
}
table.calendario td.passed span.evento{
	background-color: #ddd !important;
	color:#999 !important;
}
/*OUTMES*/
table.calendario td.outmes{
	background-color: #eee;
}
table.calendario td.outmes span.dia{
	background-color: #eee;
	color:#999;
}
table.calendario td.outmes span.evento{
	background-color: #ddd !important;
	color:#aaa;
}

/*RELATORIO*/
div.relatorio{
	margin:20px 40px 40px 40px;
}

/*DIA*/
table.calendario.dia tr td h2{
	font-weight: bold;
	font-size: 14px;
	float: left;
	width: 100%;
	padding: 8px;
	background-color: #ccc;
	margin-bottom: 12px;
}
table.calendario.dia tr td div.divdia{
	padding: 0 0 12px 0;
}
table.calendario.dia tr td{
	border-width:2px;
}

/* SALAS */
table#horarios td{
	vertical-align: top;
	border:1px solid #ffffff;
}
div.agdhora{
	background-color: #ffffdf;
	padding: 5px;
}
div.agdhora.thin{
	padding-top: 1px;
	padding-bottom:0;
}

table#horarios td,
table#agendamentos td{
	background-color: #ffffff;
	border: 1px solid #f0f0f0;
}
table#horarios td:hover,
table#agendamentos  td:hover{
	background-color: #f0f0f0;
}


td.madruga{background-color: #E3E3E3 !important;}
td.manha{background-color: #D4EAFF !important;}
td.almoco{background-color:#EDD8BE !important;}
td.tarde{background-color: #DFDDC8 !important;}
td.noite{background-color: #BBCBE3 !important;}
